/***********************************************************************************
* TAP Tietjen Automatisierte Prüftechnik
*
* Stefan Geißler
*
* PHP Design copyright Stefan Geißler
*
***********************************************************************************/

.div_contenttext2			{POSITION:relative;TOP:0px;LEFT:10px; z-index:0; width:95%; FONT-SIZE:14px;  BACKGROUND-COLOR: #cdd5ca;  color:#000000; 
									FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}

.tablehead				{BORDER:0; BACKGROUND-COLOR:#197550;color:#4f8a6a;WIDTH:100%; FONT-SIZE: 14px; } 
.tablesubmenu2		{BORDER:0; BACKGROUND-COLOR:#cdd5ca;color:#55a79e;WIDTH:100%;} 
TABLE						{BORDER:0;font-size:14px;}

A.headmenu 				{ FONT-WEIGHT: bold;  COLOR: #599c78; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  }
A.headmenu:HOVER 	{ FONT-WEIGHT: bold;  COLOR: #6dbf93; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  }
A.impressum 			{ FONT-WEIGHT: bold;  COLOR: #55a79e; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-size:8px; }
.headselected 			{ FONT-WEIGHT: bold;  COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;margin: 0px; padding: 0px;  }

A.submenu 				{ FONT-WEIGHT: bold; FONT-SIZE:14px; COLOR: #55a79e; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  }
A.submenu:HOVER 	{ FONT-WEIGHT: bold; FONT-SIZE:14px; COLOR: #d1eade; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none  }
.subselected 				{ FONT-WEIGHT: bold; FONT-SIZE:14px; COLOR: #197550; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;margin: 0px; padding: 0px;  }

img {BORDER-WIDTH:2px;border-style:solid;border-color:197550}
img.standard {BORDER-WIDTH:0px;border-style:none;}

p						{	font-size:14px;}
li						{	font-size:14px;list-style-image: url(images/li.png)}
h1						{	FONT-WEIGHT: bold; font-size: 14px;}
h2						{	FONT-WEIGHT: bold; font-size: 14px; COLOR: #000000;}
h3						{	 font-size: 14px; }


